[keyword]
label=キーワード
type=text
attr=start
size=30
maxlength=50
end_attr=true

[kind]
label=種類
type=select
value=start
handle=ハンドル名
email=メールアドレス
login_id=ログインID
family_name=姓
given_name=名
tel=電話番号
address=住所
end_value=true
default_list=start
kind=1
end_default_list=true

